Bug 736343 - [webadmin] Permissions actions
Summary: [webadmin] Permissions actions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: 3.1
Assignee: Asaf Shakarchi
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 13:12 UTC by Einav Cohen
Modified: 2012-08-09 07:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 07:57:54 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-09-07 13:12:03 UTC
- Add Permission (dialog): In the permissions sub-tab in the following main tabs: DCs, Clusters, Hosts, VMs, Storage, Pools, Templates
- Add User (dialog) In the Users main tab (very similar to the Add Permission dialog).
- Remove permission (confirmation) in the permissions sub-tab in the following main tabs: DCs, Clusters, Hosts, VMs, Storage, Pools, Templates, Users

Comment 1 Asaf Shakarchi 2011-10-17 15:58:31 UTC
Committed [40d0a3c2a79109f54075c2385d615b231e97eef6]

Without Users (see #744646)

Comment 2 Itamar Heim 2012-08-09 07:57:54 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.